Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:36:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0506776739            03:58 PM, 28th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           03:59 PM, 28th Feb                   Sohaib                   how can I help you please?           04:01 PM, 28th Feb                     maryam                    Hello, i did a return request two time first one for 4 items and then for 1 item and when the guy came i gave him the 5 items together and now I received a message that the refund will be only for 4 item what about the last item           04:01 PM, 28th Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           04:01 PM, 28th Feb                     maryam                    I already gave him the guy           04:02 PM, 28th Feb                     maryam                    9637387513           04:02 PM, 28th Feb                     maryam                    My order number           04:02 PM, 28th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           04:02 PM, 28th Feb                     maryam                    Ok           04:03 PM, 28th Feb                     maryam                    The total refund should be 116 but I received only 54.73           04:04 PM, 28th Feb                   Sohaib                   DO you mean this item : Cozy Collection Applique Detail Robe with Long Sleeves and Tie-Ups           04:05 PM, 28th Feb                   Sohaib                   ?           04:05 PM, 28th Feb                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           04:06 PM, 28th Feb                     maryam                    Yes           04:06 PM, 28th Feb                     maryam                    Yes this item           04:07 PM, 28th Feb                     maryam                    The robe           04:07 PM, 28th Feb                     maryam                    Have you received it?           04:07 PM, 28th Feb                   Sohaib                   kindly hold for a little moment so we can assist you optimally....           04:08 PM, 28th Feb                     maryam                    Ok           04:08 PM, 28th Feb                   Sohaib                   we have forwarded your inquiry to our concern team kindly allow us 24 hours to fix it perfectly we will get in touch with you through : [email-masked]           04:13 PM, 28th Feb                   Sohaib                   Is there anything else I can help you with?           04:13 PM, 28th Feb                     maryam                    So you gonna refund all the amount k           04:14 PM, 28th Feb                     maryam                    I mean im gonna receive 116           04:14 PM, 28th Feb                   Sohaib                   we will do our the best to fix ASAP           04:14 PM, 28th Feb                     maryam                    Ok           04:15 PM, 28th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 28th Feb                     maryam                    Im asking about the amount it gonna be 116           04:15 PM, 28th Feb                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 10 ) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 96373875135056885309.           04:16 PM, 28th Feb                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 54.73) on (28/02/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           04:17 PM, 28th Feb                   Sohaib                   هل لديك أي إستفسارات أخرى؟           04:20 PM, 28th Feb                   Sohaib                   Is there anything else I can help you with?           04:20 PM, 28th Feb                     maryam                    What about the last item           04:20 PM, 28th Feb                     maryam                    و على فكره لما احط الكود يقولي مش شغال           04:21 PM, 28th Feb                   Sohaib                   بخصوص المنتج الاخر فقد تم رفع الامر للجهات المعنية لمعالجة الامر           04:22 PM, 28th Feb                   Sohaib                   الرجاء لحظات ليتم التحقق من الكود           04:22 PM, 28th Feb                     maryam                    اوكي           04:22 PM, 28th Feb                   Sohaib                   * الأحكام والشروط: 1. هذا الكوبون صالح حتى 6 أشهر 2. القسيمة صالحة فقط على www.Maxfashion.com 3. لا يمكن استخدام رمز القسيمة إلا مرة واحدة ، في معاملة واحدة - لكل شخص / بطاقة ائتمان / تسجيل.           04:24 PM, 28th Feb                   Sohaib                   هل لديك أي إستفسارات أخرى؟           04:27 PM, 28th Feb                     maryam                    ما فهمت           04:28 PM, 28th Feb                   Sohaib                   يمكنكم استخدام الكود لمنتجات ماكس فقط           04:28 PM, 28th Feb                     maryam                    اكيد ماكس للانه الابلكيشن ماكس           04:29 PM, 28th Feb                     maryam                    ف اكيد بيكون بضايع ماكس           04:29 PM, 28th Feb                     maryam                    بس هو مش شغال           04:29 PM, 28th Feb                   Sohaib                   لحظات من فضلك ليتم التحقق على أكمل وجه.           04:29 PM, 28th Feb                     maryam                    Sorry this voucher can not be redeemed           04:31 PM, 28th Feb                     maryam                    هذا النوت تظهر لي           04:32 PM, 28th Feb                   Sohaib                   لحظات من فضلك ليتم التحقق على أكمل وجه.           04:33 PM, 28th Feb                   Sohaib                   سنرفع الامر الي القسم الفني وسيتم التواصل معكم على البريد المسجل لدينا           04:35 PM, 28th Feb                     maryam                    Ok           04:36 PM, 28th Feb                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم.. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى..شكراً على تواصلكم معنا.           04:36 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166370